By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,745 Members | 1,867 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,745 IT Pros & Developers. It's quick & easy.

Script errors after 4.3.5

P: n/a
All,
After upgrading to 4.3.5, I noticed in my Event Viewer I am getting errors
like this:

"The script started from the URL '/modules.php' with parameters 'name=flash'
has not responded within the configured timeout period. The HTTP server is
terminating the script."

Is this an IIS or 4.3.5 issue ? I have never received these messages before
with any other PHP version. If it is PHP, would can I look for that may be
causing the hangup ?

Again, thanks.
Jul 17 '05 #1
Share this Question
Share on Google+
1 Reply


P: n/a
On Sat, 3 Apr 2004 13:28:41 -0900, "StinkFinger" <st****@pinky.com> wrote:
All,
After upgrading to 4.3.5, I noticed in my Event Viewer I am getting errors
like this:

"The script started from the URL '/modules.php' with parameters 'name=flash'
has not responded within the configured timeout period. The HTTP server is
terminating the script."

Is this an IIS or 4.3.5 issue ? I have never received these messages before
with any other PHP version. If it is PHP, would can I look for that may be
causing the hangup ?


4.3.5 has issues on Windows with loading extensions. Try 4.3.6RC1 or revert to
4.3.4. See www.php.net.

--
Andy Hassall <an**@andyh.co.uk> / Space: disk usage analysis tool
http://www.andyh.co.uk / http://www.andyhsoftware.co.uk/space
Jul 17 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.